=== debian/changelog ===
ros-indigo-spur-description (0.2.6-0trusty) trusty; urgency=high



 -- Hiroyuki Okada <okdhryk@gmail.com>  Sun, 04 Oct 2015 07:00:00 -0000

ros-indigo-spur-description (0.2.5-0trusty) trusty; urgency=high

  * [feat] Enabling localization, navigation
  * [feat] Navigation parameters update
  * [feat] Update laser sensor from 04LX specification for simulation.
  * [feat] Add fake odometory for simulation
  * [sys] Cleanup
  * Contributors: TORK 534o, Isaac IY Saito

 -- Hiroyuki Okada <okdhryk@gmail.com>  Wed, 29 Jul 2015 07:00:00 -0000

ros-indigo-spur-description (0.2.4-0trusty) trusty; urgency=high

  * if you want to put urg upside down, do not change visual, but change origin
  * Fix the possible robot_state_publisher crash issue
  * Add map plugin in RViz conf (resolves #47)
  * Model updated with measurement.
  * Contributors: Isaac IY Saito

 -- Hiroyuki Okada <okdhryk@gmail.com>  Sat, 11 Jul 2015 07:00:00 -0000

ros-indigo-spur-description (0.2.3-0trusty) trusty; urgency=high



 -- Hiroyuki Okada <okdhryk@gmail.com>  Thu, 02 Jul 2015 07:00:00 -0000

ros-indigo-spur-description (0.2.2-0trusty) trusty; urgency=high

  * [Feat] Enable Hokuyo
  * Contributors: Isaac IY Saito

 -- Hiroyuki Okada <okdhryk@gmail.com>  Tue, 30 Jun 2015 07:00:00 -0000

ros-indigo-spur-description (0.2.1-0trusty) trusty; urgency=high



 -- Hiroyuki Okada <okdhryk@gmail.com>  Wed, 13 May 2015 07:00:00 -0000

ros-indigo-spur-description (0.2.0-0trusty) trusty; urgency=high

  * (Fix) Complete adjusting model to real robot
  * (Fix) Specific dependency
  * (Doc) Copyright to the project owner. Update package description.
  * Contributors: Isaac IY Saito

 -- Hiroyuki Okada <okdhryk@gmail.com>  Sat, 09 May 2015 07:00:00 -0000

ros-indigo-spur-description (0.1.3-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 07 May 2015 07:00:00 -0000

ros-indigo-spur-description (0.1.2-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 07 May 2015 07:00:00 -0000

ros-indigo-spur-description (0.1.1-0trusty) trusty; urgency=high

  * Enable Odometry RViz plugin.
  * Contributors: Isaac IY Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 29 Apr 2015 07:00:00 -0000

ros-indigo-spur-description (0.1.0-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 30 Mar 2015 07:00:00 -0000
