=== debian/control ===
Source: ros-indigo-spur-description
Section: misc
Priority: extra
Maintainer: Hiroyuki Okada <okdhryk@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-urdf, ros-indigo-xacro
Homepage: http://wiki.ros.org/spur_description
Standards-Version: 3.9.2

Package: ros-indigo-spur-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-gazebo-plugins, ros-indigo-rviz, ros-indigo-urdf, ros-indigo-urdf-tutorial, ros-indigo-xacro
Description: A package for storing 3D model of SPUR omni-directional mobile manipulator robot made at Tamagawa University.
